extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0397,
          0.0061,    0.9997,    0.0224,
        -0.0399,   -0.0221,    0.9990]
  T: [-0.1958449, -0.0010126, 0.0053978 ]